/* font-family: 'Voltaire', sans-serif;
font-family: 'Open Sans', sans-serif;
font-family: 'Josefin Sans', sans-serif; 
font-family: 'Lato', sans-serif;
font-family: 'Raleway', sans-serif;
font-family: 'Roboto', sans-serif;*/

body {
	color: #333;
	/* font-family: TimesNewRoman, Times New Roman, Times, Baskerville, Georgia, serif; */
	/* font-family: 'Open Sans', sans-serif; */
	font-family: 'Raleway', sans-serif;
}

a {
	color: #ff6633;
}

a:hover {
	text-decoration:none;

}

.inner-content a, .homecontent a {
	color: #2D4573;
/* 
	font-style:italic;
 */

}

.home-content h1 {
	font-family: 'Josefin Sans', sans-serif;
	color: #5bd6db;
	text-transform: uppercase;
	font-size: 1.5rem;
	text-align:center;
	margin-top: 10px;
	border-bottom: 0px;
	margin-bottom:0;
}

h1 {
	font-family: 'Josefin Sans', sans-serif;
	color: #5bd6db;
	text-transform: uppercase;
	font-size: 1.5rem;
	text-align:left;
	margin-top: 10px;
	margin-bottom:15px;
	padding-bottom:5px;
	border-bottom: 1px #cdcdcd solid;
}

footer h1 {
	border-bottom: 0px;

}

h2 {
	font-family: 'Josefin Sans', sans-serif;
	text-transform: uppercase;
	font-size: 1.25rem;
	text-align:left;
	margin-top: 10px;
	margin-bottom:15px;
	border-bottom: 0px #cdcdcd solid;
}


.top-bar, .top-bar ul {
	padding:0;
	background:none;
}

.title-bar {
	/* background: #666; */
	margin-bottom: 0rem;
	text-align:center;
}

.menu-centered {
	padding: 1rem 0;
	}

.navigation .menu, .title-bar-title {
	text-transform: uppercase;
	font-family: 'Josefin Sans', sans-serif;
}

.navigation a {
	color: #666;

}

.navigation a:hover, .home-connect a:hover, .inner-testimonial a:hover; footer a:hover {
	color: #ff6633;

}

.home-header {
	/* 
height: 487px;
	position: relative;
 */
	background: url(/images/home.banner-bg.jpg) no-repeat center center; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.home-header img {
	/* 
position: absolute;
top: 50%;
left: 50%;
margin-left:-379px;
margin-top: -110px;
 */
/* account for padding and border if not using box-sizing: border-box; */
}

.home-content {
	text-align:center;
	padding-bottom: 2rem;
	padding-top: .5rem;
}

.home-content img {
	width: 560px;

}

.home-connect-wrapper, .inner-testimonial-wrapper  {
	background-color: #f8f8f8;
}

.home-connect, .inner-testimonial  {
	padding: 2rem 0 3rem;

}

.inner-testimonial  {
	padding: 3rem 0 3rem;

}

.home-connect a, .inner-testimonial a  {
	text-transform: uppercase;
	font-family: 'Josefin Sans', sans-serif;
	color: #666;

}


.home-connect h1, .inner-testimonial h1  {
	padding-bottom: 0px;
	border-bottom:0;
	text-align:center;
}




.inner-header {
	
/*height: 266px;
	 position: relative; */

	background: url(/images/directions.innerheaderbg.jpg) no-repeat center center; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.inner-header img {
	
}



.sidebar {
	padding-top: 2.5rem;
	padding-left: 2.5rem;

}

.sidebar .imagedropshadow {
/* 

	margin: 0 auto;
 */
}

.sidebar-buttons {

	margin-top: 2rem;
}
.sidebar-buttons img{
	margin-bottom: 1.5rem;
	padding: 0 4rem 0 0;
	width: 100%;
}

footer {
	font-size: .9rem;
	background-color: #747474;
	padding: 3rem 0;
	color:white;
	
	background: url(/images/footer.background.gif) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

footer a {
	color:white;
}

footer h2 {
	text-transform: uppercase;
	font-family: 'Josefin Sans', sans-serif;
	border-bottom: 1px white solid;
	font-size: 1.25rem;
}


.copyright {
	padding: 40px 0 40px;

}

.lowercase {
	text-transform: lowercase;

}




img.imagedropshadow {
	padding: 10px;
    border: solid 1px #CCC;
    -moz-box-shadow: 1px 1px 5px #999;
    -webkit-box-shadow: 1px 1px 5px #999;
        box-shadow: 1px 1px 5px #999;
        

}




.testimonial {
	font-style:italic;
	text-align:left;
	font-size: 1.1rem;
	/* border: 1px dashed #ccc; */
	color: #999;
}


.testimonial .byline {
	font-size:1rem;
	font-weight:bolder;
	/* color: #666; */
	text-align:right;
	
	margin-top: -.5rem !important; 
	padding-top: 0 !important;
}


.testimonial img {
	margin-left: 15px;
	margin-top:-5px
}

.testimonial.panel {
  margin: 2rem auto 3rem;
  border: 1px dashed #ccc;
  background: #fff; }
  .testimonial.panel p {
    font: 1rem "Raleway";
    padding: 1rem 2rem 2rem 2rem;
    margin-top: -1.25rem;
    color: #999; }
    .testimonial.panel p span {
      text-transform: uppercase;
      letter-spacing: 1px;
      font-size: 75%;
      font-weight: bold; }
  .testimonial.panel .sign {
    background: #fff;
    width: 150px;
    height: 2.4rem;
    border: 1px dashed #ccc;
    position: relative;
    top: -1.5rem;    
    margin: auto; }
    .testimonial.panel .sign h1 {
      text-transform: uppercase;
      font: bolder 0.875rem "Josefin Sans";
      letter-spacing: 3px;
      color: #666;
      font-size: 80%;
      text-align: center;
      line-height: 2.5rem;
      border-bottom: 0;
      margin: 0;
      padding:0; }






#securitycode {
	width:325px;
	margin:5px 0; 
	padding: 0px;
	border: 0px solid #758EC8;
}

#securitycode pre {
	font-size:2px; 
	line-height:1px;
	letter-spacing: .3px; 
	color:black; 
	font-weight:bolder;
	margin: 0; 
	padding: 0px;
}


/* large only  */
@media screen and (min-width: 63.9375em) {
	.vertical-center-text  {
		position: relative;
	}

	.vertical-center-text div {
		position: absolute;
		top: 43%;  
	}
}


/* medium only  */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {

	.vertical-center-text  {
		position: relative;
	}

	.vertical-center-text div {
		position: absolute;
		top: 33%;  
	}
	
	.menu > li > a {
		padding: 0.7rem .5rem;
		font-size:.9rem;
	}
}

/* small only */
@media only screen and (max-width: 40em) {
  	.vertical-center-text  {
		position: relative;
	}

	.vertical-center-text div {
		position: absolute;
		top: 43%;  
	}
	
	.menu-centered {
		/* text-align: left; */
		background: #efefef;
	}
	
	.sidebar-buttons img {
		padding: 0 4rem 0 4rem;
		}
	
  
}



/* prevent fouc */

.no-js .menu-centered {
  display: none;
}

@media screen and (min-width: 40em) {
  .no-js .menu-centered {
    display: block;
  }

  .no-js .title-bar {
    display: none;
  }
}
